<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/ai/kitt/snowboy/SnowboyDetect.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/ai/kitt/snowboy/snowboyJNI.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/auxilium/util/AppResCopy.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/auxilium/util/Constants.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/naturallanguageprocessing/speech/texttospeech/AppResCopy.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/naturallanguageprocessing/speech/texttospeech/Constants.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/naturallanguageprocessing/speech/wakeupword/kitt/ai/snowboy/AppResCopy.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/naturallanguageprocessing/speech/wakeupword/kitt/ai/snowboy/Constants.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/naturallanguageprocessing/speech/wakeupword/kitt/ai/snowboy/MsgEnum.java" charset="ISO-8859-1" />
    <file url="file://$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app/src/main/java/org/illustrans/naturallanguageprocessing/speech/wakeupword/kitt/ai/snowboy/RecordingThread.java" charset="ISO-8859-1" />
  </component>
</project>